package com.pig4cloud.pigx.codegen.util;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 代码生成方式 枚举
 *
 * @author 阿沐 babamu@126.com
 */
@Getter
@RequiredArgsConstructor
public enum GeneratorTypeEnum {

	/**
	 * zip压缩包 0
	 */
	ZIP_DOWNLOAD("0"),
	/**
	 * 自定义目录 1
	 */
	CUSTOM_DIRECTORY("1");

	private final String value;

}
